Subject: bug#18823: 24.4; Built-in support for visiting compressed files

From: Dani Moncayo <[email-masked]>
Date: Sat, 25 Oct 2014 11:37:08 +0200

retitle 18823 Built-in support for visiting compressed files
stop

> I don't think there's anything Windows-specific here: AFAIK Emacs
> requires 'gzip' for visiting compressed files on all supported
> systems, including Unix and GNU systems.  It's just that on Posix
> hosts the probability of 'gzip' being installed is much higher, though
> not 100% AFAIK.
>
> So I think the requested feature could be reworded as follows: enhance
> jka-compr to support internal decompression methods such as
> zlib-decompress-region.

Ok, I misunderstood you.  Thanks.

-- 
Dani Moncayo